<div class="container-app">   
<ul class="routing-container">

        <li class="components" >
            <a routerLink="home">Home</a>
        </li>
        <li class="components" >
            <a routerLink="peliculas">Peliculas</a>
        </li>
        <li class="components" >
            <a routerLink="home">Peliculas</a></li>
        <li class="components"><a routerLink="peliculas">Peliculas</a>
        </li>
        <li class="components" >
            <a routerLink="home">Peliculas</a>
        </li>
    </ul>
</div>

<router-outlet></router-outlet>
